### Method

# WebKit ContextMenuItem set_submenu

#### Declaration [src]

    void
    webkit_context_menu_item_set_submenu (
      WebKitContextMenuItem* item,
      WebKitContextMenu* submenu
    )

#### Description [src]

Sets or replaces the `item` submenu.

If `submenu` is `NULL` the current submenu of `item` is removed.

#### Parameters

`submenu` | `WebKitContextMenu`
| A `WebKitContextMenu`.
| The argument can be `NULL`.
| The data is owned by the caller of the function.